Jest to tłumaczenie automatyczne.

## Oddziel segment

Pasek narzędziowy / ikona:
Menu: Modyfikowanie > Oddziel segment
Skrót: D, 2
Polecenia: break | breakout | d2

### Opis

Podziela jednostki poprzez wydzielenie segmentu, który jest ograniczony przez przecinające się jednostki.

### Usage

Wybierz jednostkę, którą chcesz podzielić, klikając segment, który chcesz wyciąć. Segment jest automatycznie usuwany, jeśli zaznaczone jest pole wyboru "Usuń segment". Jeśli nie, jednostka jest cięta tylko na skrzyżowaniach, bez usuwania segmentu.